.contribute-create-page {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
.contribute-create-page .left-frame {
    position: absolute;
    left: 0;
    top: 0;
    padding-top: 40px;
}
.contribute-create-page .right-frame {
    width: 799px;
    margin: 0 auto;
}
.contribute-create-page .operate-item {
    margin-bottom: 20px;
}
.contribute-create-page .publish-btn{
    width: 126px;
    height: 30px;
    background-color: #66BA71;
    border: none;
    border-radius: 3px;
    outline: none;
    color: white;
    cursor: pointer;
}
.contribute-create-page .save-btn{
    width: 126px;
    height: 30px;
    background-color: #3B68B8;
    border: none;
    border-radius: 3px;
    outline: none;
    color: white;
    cursor: pointer;
}
.contribute-create-page .auto-save-tip {
    font-size: 12px;
    color: #9B9B9B;
    margin-top: 40px;
}
.contribute-create-page .auto-save-tip>div {
    margin-bottom: 10px;
}
.contribute-create-page a.goto-oldversion {
    color: #3b68b8;
}
.contribute-create-page .muti-image-area {
    width: 100%;
    height: 40px;
    position: relative;
}
.contribute-create-page .cover-area {
    background-color: #EFEFEF;
    width: 100%;
    height: 440px;
    cursor: pointer;
}
.contribute-create-page .cover-area>img {
    width: 100%;
    height: 100%;
}
.contribute-create-page .title-area {
    margin-top: 30px;
    margin-bottom: 10px;
}
.contribute-create-page .title-area textarea {
    width: 100%;
    font-size: 20px;
    color: #9B9B9B;
    outline: none;
    border: none;
}
.contribute-create-page .title-area textarea::placeholder {
    color: #9B9B9B;
}
.contribute-create-page .draft-content-edit {
    padding-bottom: 80px;
}
.publish-draft-modal .label-clazz {
    border-bottom: 1px solid #9B9B9B;
}
.publish-draft-modal ul.label-clazz>li {
    display: inline-block;
    font-size: 14px;
    color: #9B9B9B;
    margin-right: 10px;
    margin-bottom: 5px;
}
.publish-draft-modal ul.label-clazz>li.active{
    color: #4A4A4A;
    font-weight: 500;
}
.publish-draft-modal ul.label-list{
    margin-top: 20px;
}
.publish-draft-modal ul.label-list>li {
    display: inline-block;
    box-shadow: 0 0 6px 0 rgba(0,0,0,0.20);
    border-radius: 54px;
    font-size: 12px;
    color: #9B9B9B;
    margin-right: 15px;
    margin-bottom: 15px;
    padding: 2px 10px;
}
.publish-draft-modal ul.label-list>li.checked{
    background-color: #3B68B8;
    box-shadow: none;
    color: white;
}
.publish-draft-modal ul.chosed-list>li {
    background-color: #cbc8c8;
    display: inline-block;
    padding: 2px 10px;
    margin-right: 10px;
    margin-top: 10px;
}

/* 投稿声明 */
.contribute-create-page .must-know-btn {
    cursor: pointer;
    color: rgb(192, 192, 192);
}
.draft-declaration-modal .declaration-content {
    height: 400px;
    overflow: auto;
    padding: 20px;
    border: 1px solid #4A4A4A;
}
.draft-declaration-modal .declaration-content>div {
    margin-bottom: 30px;
}
.draft-declaration-modal .declaration-content>div>p {
    color: #4A4A4A;
}
.draft-declaration-modal .if-agree {
    margin-top: 10px;
}
.draft-declaration-modal .if-agree input {
    display: inline-block;
    vertical-align: top;
}